@font-face {
        font-family: "Open Sans";
        src: url('../fonts/182128907-OpenSans-Regular.eot');
        src: url('../fonts/182128907-OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/182128907-OpenSans-Regular.svg#Open Sans') format('svg'),
        url('../fonts/182128907-OpenSans-Regular.woff') format('woff'),
        url('../fonts/182128907-OpenSans-Regular.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

@font-face {
        font-family: "Open Sans Light";
        src: url('../fonts/888183594-OpenSans-Light.eot');
        src: url('../fonts/888183594-OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/888183594-OpenSans-Light.svg#Open Sans Light') format('svg'),
        url('../fonts/888183594-OpenSans-Light.woff') format('woff'),
        url('../fonts/888183594-OpenSans-Light.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

@font-face {
        font-family: "Open Sans Semibold";
        src: url('../fonts/869293213-OpenSans-Semibold.eot');
        src: url('../fonts/869293213-OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/869293213-OpenSans-Semibold.svg#Open Sans Semibold') format('svg'),
        url('../fonts/869293213-OpenSans-Semibold.woff') format('woff'),
        url('../fonts/869293213-OpenSans-Semibold.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }

html,
body,
p,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
form {padding: 0; margin: 0}
body {color: #363734; font: normal 13px/20px "Open Sans", Arial, Helvetica, sans-serif}
a {color: #909294; text-decoration: none}
a:hover{color: #4496D2; text-decoration: none}
img {border: none; outline: none}
ul,
ol {list-style: none}
* {outline: none; margin: 0; padding: 0}
h1,
h2,
h3,
h4,
h5,
h6 {font-weight: normal}
/* =============== Globel Class [Please do not change on Below Class] ============= */

.fl {float: left !important}
.fr {float: right !important}
.cl {clear: both !important}
.vm {vertical-align: middle !important}
.vt {vertical-align: top !important}
.tec {text-align: center !important}
.ter {text-align: right !important}
.tel {text-align: left !important}
.boNo {border: none !important}
.bgNo {background: none !important}
.spacer {height: 0}
.noma_t {margin-top: 0 !important}
.noma_r {margin-right: 0 !important}
.noma_l {margin-left: 0 !important}
.noma_b {margin-bottom: 0 !important}
.nopad_t {padding-top: 0 !important}
.nopad_r {padding-right: 0 !important}
.nopad_l {padding-left: 0 !important}
.nopad_b {padding-bottom: 0 !important}
.ma_t10px {margin-top: 10px !important}
.ma_t5px {margin-top: 5px !important}
.ma_r6px {margin-right: 6px !important}
.ma_b {margin-bottom: 75px !important}
/* =============== End Globel Class ============= */


/* =============== End of Globel Class ============= */

#bodyWrapper {position: relative; z-index: 0;}
#pageWrapper {position: relative; z-index: 0;}
.fix_width {width:960px; height: auto; margin: 0 auto; display: block}
.main_bg{ background-color:#FFFFFF; left top repeat-x;}
.inner_main_bg{background:url(../images/inner_main_bg.jpg) left top repeat-x;}
/* =============== Header ============= */

#header {height:166px; position: relative; z-index: 2; background:url(../images/header_bg.jpg) repeat-x top center;}
.logo{ width:255px; height:70px;}
.devider{width:43px; height:70px;}
.menu{height:70px; width:662px; background:#ffffff;}
.menu ul{ margin:0px; padding:0px; float:left;}
.menu li{font-size:13px; font-family:"Open Sans"; color:#545454; text-transform:uppercase; text-decoration:none; line-height:70px; list-style-type:none; float:left; margin:0px 5px 0 0; padding:0px 0px;max-width:141px; }
.menu li a{font-size:13px; font-family:"Open Sans"; color:#545454; text-transform:uppercase; text-decoration:none; line-height:70px; display:block; margin:0px; padding:0px 8px; border-top:2px solid #fff;}
.menu li a:hover, .menu li a.active{border-top:2px solid #4496d2; color:#4496d2;}
.menu li ul.sub-menu {
    display:none;
    position:relative;
    width: 221px;
	background-color:#ffffff;
	top:-5px;
	float:left;
}
.menu li ul.sub-menu li{
	line-height:38px !important;
	height:38px !important;
	max-width:221px !important;
}
.menu li ul.sub-menu li a{
	line-height:38px !important;
	height:38px !important;
	border:none !important;
}
.menu li ul.sub-menu li a:hover{border:none !important; color:#4496d2;}
.menu li:hover ul.sub-menu {
    display:block;
}
.icon{ padding-left:20px; margin:20px 0 0 0;}
.icon img{ padding:7px 11px 0 0;}
.icon p{font-size:15px; font-family:"Open Sans"; color:#ffffff;}
.icon span{font-size:15px; font-family:"Open Sans"; color:#ffffff; font-weight:bold;}

.punchline{ width:554px; height:73px; line-height:73px; text-align:center;}
.punchline p{font-size:20px; font-family:"Open Sans Light"; color:#ffffff;}
.punchline span{font-size:20px; font-family:"Open Sans Light"; color:#4496d2;}

.flash{ width:615px; height:23px; margin:0px; padding:0px;}
.fdown{background-image:url(../images/flash_banner_down.jpg); width:960px; height:179px;}
.fdown p{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; padding:140px 0 0 20px;}
#flash{ width:960px; height:309px; margin:0px auto; padding:0px;}
.rightpart{width:318px; float:right;}
.booking{ background: url(../images/online_booking_bg.png) repeat-y 0 0; width:318px; margin:-179px -8px 0 0; padding:0px;}
.booking h2{width:318px; height:77px; margin:0px 0 9px 0 ;}
.required{color:#333; font-size:13px; font-family: "Open Sans"; margin:6px 0 0 36px;}
.search{ background-image:url(../images/submit1.png); width:106px; height:33px; margin:0 35px 0 0; border:none;}
.search:hover{ background-image:url(../images/submit.png); width:106px; height:33px; margin:0 35px 0 0; border:none;}

.text_bg{width:251px; height:38px; margin:0px auto; padding-bottom:8px; background:url(../images/lable_bg.png) left top no-repeat;}

.label{padding:0px; margin:0px;}
.label ul{ padding:0px; margin:4px 0 0 4px; list-style:none;}
.label ul li{padding:0px 0 0 5px; margin:0px; list-style:none; background:url(../images/left-label.png) left top no-repeat; height:31px; line-height:31px;}
.label ul li span{padding:0px 18px 0 0px; margin:0px; list-style:none; background:url(../images/right-label.png) right top no-repeat; height:31px; line-height:31px; color:#fff; font-family: "Open Sans"; display:block;}
.inputbox {padding:0px; margin:0px;}
.inputbox input{padding:0px; margin:3px 5px 0 0px; width:164px; height:30px; line-height:30px; border:0px; background:none; color:#333; font-size:12px; font-family: "Open Sans";}

.text1_bg{width:251px; height:112px; margin:0px auto; padding-bottom:8px; background:url(../images/message_lable_bg.png) left top no-repeat;}
.text2_bg{width:239px; height:36px; margin:4px; padding:0px 0 0 4px; background:url(../images/message_lable.png) left top no-repeat; line-height:31px; color:#fff; font-family: "Open Sans"; }
.inputbox1 {padding:0px; margin:0px;}
.inputbox1 textarea{padding:0px; margin:3px 5px 0 0px; width:239px; height:60px; border:0px; background:none; font-size:12px; color:#333; font-family: "Open Sans"; overflow:auto; resize:none;}

.content { width:619px; height:auto; margin:0px;}
.content p{ margin-top:10px; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify; line-height:18px;}
.content span{ margin-top:10px; padding-bottom:100px; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify; line-height:18px;}
.content a{font-size:13px; color:#4496d2; font-family:"Open Sans"; text-align:justify;}
.content a:hover{color:#949699;}
.content h1{ margin-top:20px; font-size:18px; color:#313133; font-family:"Open Sans Semibold"; border-bottom:1px solid #e8eaee; padding-bottom:10px;}
.content h1 span{font-size:14px; color:#666666; font-family:"Open Sans Semibold";}
.content h2{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold";}
.content h3{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold"; border-bottom:1px solid #e8eaee; padding-bottom:10px;}
.content ul{ margin-top:10px; padding:0px;}
.content ul li a{padding:0 22px 0px 25px; background:url(../images/quick_arrow.png) 5px 3px no-repeat; font-size:13px; color:#707070; font-family:"Open Sans"; text-align:justify; line-height:18px;}
.content ul li a:hover{color:#949699;}

.content img{ border:1px solid #eaeaea; padding:2px; margin-bottom:10px; margin-right:10px; margin-top:10px;}
.img{margin-left:10px; margin-right:-10px;}


.service{ width:960px; height:auto; margin:0px 0px 30px 0px;}
.service h3{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold";}
.service h2.sevetital{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold";}
.service h2{ margin-top:10px; font-size:15px; color:#2076b5; font-family:"Open Sans"; font-weight:bold; text-transform:uppercase;}
.service img{ border:1px solid #eaeaea; padding:2px; margin-right:8px; }
.service img:hover{ opacity:90%; border:1px solid #eaeaea; padding:2px; margin-right:8px;}
.service p{ margin-top:10px; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify; line-height:18px;}
.box{width:309px; height:205px; margin-right:16px; margin-top:10px; background-color:#f5f5f5; position:relative;}
.box h2{ padding:10px 0 7px 10px; font-size:15px; color:#2076b5; font-family:"Open Sans"; font-weight:bold; text-transform:uppercase;}
.box p{padding:0 10px 0 10px; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify;}
.box span{width:60px; float:left; padding:0 10px 0 10px; font-size:13px; color:#233340; font-family:"Open Sans"; text-align:justify; }
.box span span{ float:right; width:10px !important; padding:0 0px !important; position: absolute;}

.box ul{ margin:0px; padding:0px;}
.box ul li{padding:0 22px 0px 25px; background:url(../images/arrow.png) 10px 7px no-repeat; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify; line-height:20px;}

.read{background-image:url(../images/read_bg.png); width:111px; height:29px; margin:-10px 0px 0px 0; padding:0px; position:absolute; right:0px; bottom:0px;}
.read a{background:url(../images/white_arrow.png) right center no-repeat; font-size:11px; color:#ffffff; font-family:"Open Sans" text-decoration: none; line-height:18px; text-transform:uppercase; display:block; float:left; padding:0 10px 0 0; margin:6px 0 0 22px;}
.read a:hover{background:url(../images/arrow.png)  right center no-repeat; color:#333;}

#footer {position: relative; z-index: 2; background: #262a2d url(../images/footer_bg.png) repeat-x top center;}
.news{width:410px; margin:25px 0px 15px 0px; padding:0px;}
.news img{padding:5px 0px 0px 0px; margin-right:10px;}
.news p{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; margin:0px 0px 10px 0;} 
.newsbox{ background:url(../images/newsletter_bg.png) no-repeat; width:219px; height:30px; margin:0px; padding:0px 10px;}
.newsbox input{padding:0px; margin:0px; width:218px; height:26px; line-height:26px; border:0px; background:none; color:#ffffff; font-size:12px; font-family: "Open Sans";}
.go{margin:25px 0 0 10px; float:left; border:0px; outline:0px;}

.fcontent{ width:960px; margin:0px auto; background-color:#43494c; overflow: hidden;}
.quick{width:350px; padding:30px 0px 30px 15px;}
.quick h1{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; margin:0px 0px 25px 10px; text-transform:uppercase;}
.quick p{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; margin:0px 0px 25px 10px; text-transform:uppercase;}
.quick ul{ padding:0; margin:0;}
.quick ul li{ background:url(../images/quick_arrow.png) 10px 8px no-repeat; font-size:13px; line-height:30px; font-family:"Open Sans"; padding-left:28px; color:#909294;}

.contact_form{width:536px; padding:30px 15px 20px 0px;}
.contact_form h1{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; margin:0px 0px 25px 10px; text-transform:uppercase;}
.contact_form p{font-size:16px; font-family:"Open Sans Semibold"; color:#ffffff; margin:0px 0px 25px 10px; text-transform:uppercase;}
.cform{background:url(../images/contact_form_bg.png) no-repeat 0 0; width:248px; height:38px; margin:0 10px 13px 10px;}
.cform_leb{ padding:0px; margin:0px;}
.cform_leb ul{ padding:0px; margin:3px 0 0 4px; list-style-type:none;}
.cform_leb ul li{padding:0px 0 0 5px; margin:0px; background:url(../images/contact_form_left.png) left top no-repeat; height:31px; line-height:31px;}
.cform_leb ul li span{ background:url(../images/contact_form_right.png) right top no-repeat; padding:0 18px 0 0; height:31px; list-style:none; line-height:31px; margin:0px; display:block; font-size:13px; color:#d0d0d0; font-family: "Open Sans";}

.cform_lebbox {padding:0px; margin:0px;}
.cform_lebbox input{padding:0px; margin:5px 3px 0px 5px; width:170px; height:28px; line-height:28px; border:0px; background:none; color:#ffffff; font-size:12px; font-family: "Open Sans";}

.cform1{ background:url(../images/message_bg.png) no-repeat 0 0; width:408px; height:96px; margin:0 10px 0 10px; display:block;}
.cform2{ background:url(../images/contact_form_message_bg.png) no-repeat 0 0; width:401px; height:37px; margin:4px; line-height:31px;}
.textarea{width:401px; height:37px; margin:4px; padding:0px 0 0 4px; background:url(../images/contact_form_message_bg.png) left top no-repeat; line-height:31px; color:#fff; font-family: "Open Sans";}

.tarea{ margin:0px; padding:0px;}
.tarea textarea{width:401px; height:45px; margin:3px 0 3px 0; color:#fff; font-family:"Open Sans"; color:#fff; font-size:12px; background:none; border:none; resize:none; overflow:auto;}

.send{background-image:url(../images/send.png); width:86px; height:96px; margin:0px 10px 0px 0px;border:none; background-color:#43494C;}
.send:hover{background-image:url(../images/send1.png); width:86px; height:96px; margin:0px 10px 0px 0px; border:none; background-color:#43494C;}

.hr{background-color:#3e4447; height:1px; width:910px; margin:0px auto;}

.bottom{width:910px; margin:0px auto; padding:30px 0 35px 0; overflow:hidden;} 
.bottom p{color:#909294; font-size:12px; font-family: "Open Sans"; text-decoration:none;} 

.call-us{padding:0px 10px;  margin:0px;}
.call-us td{padding:0px; font-size:13px; color:#949699; font-family:"Open Sans"; text-align:left;}
.call-us th {padding:0px;  margin:0px; font-size:13px; color:#233340; font-weight:normal; font-family:"Open Sans"; text-align:left;}


.captcha{background:url(../images/captcha.png) no-repeat 0 0; width:120px; height:38px; margin:0 10px 13px 10px;}
.captcha_lebbox {padding:0px; margin:0px;}
.captcha_lebbox input{padding:0px; margin:5px 7px 0px 5px; width:105px; height:28px; line-height:28px; border:0px; background:none; color:#ffffff; font-size:12px; font-family: "Open Sans";}

.ctext {font-size:13px; color:#949699; font-family:"Open Sans"; text-align:justify; line-height:50px;}
.enquiry{width:545px; margin-bottom:25px; height:auto; color:#333; font-size:13px; font-family: "Open Sans"; float:left;}
.form{width:251px; height:38px; margin:0px auto; padding-bottom:10px; background:url(../images/enquiry_bg.png) left top no-repeat;}

.label1{padding:0px; margin:0px;}
.label1 ul{ padding:0px; margin:4px 0 0 4px; list-style:none;}
.label1 ul li{padding:0px 0 0 5px; margin:0px; list-style:none; background:url(../images/left-label.png) left top no-repeat; height:31px; line-height:31px;}
.label1 ul li span{padding:0px 18px 0 0px; margin:0px; list-style:none; background:url(../images/right-label.png) right top no-repeat; height:31px; line-height:31px; color:#fff; font-family: "Open Sans"; display:block;}
.inputbox2 {padding:0px; margin:0px;}
.inputbox2 input{padding:0px; margin:2px 7px 0 0px; width:152px; height:30px; line-height:30px; border:0px; background:none; color:#333; font-size:12px; font-family: "Open Sans";}

.form1{width:251px; height:112px; margin:0px auto; padding-bottom:8px; background: url(../images/enquiry1.png) left top no-repeat; float:left;}
.text2_bg{width:239px; height:36px; margin:4px; padding:0px 0 0 4px; background:url(../images/message_lable.png) left top no-repeat; line-height:31px; color:#fff; font-family: "Open Sans"; }
.inputbox3 {padding:0px; margin:0px;}
.inputbox3 textarea{padding:0px; margin:3px 5px 0 0px; width:239px; height:60px; border:0px; background:none; font-size:12px; color:#333; font-family: "Open Sans"; overflow:auto; resize:none;}

.submitbox{width:251px; margin-left:43px; margin-top:18px;}


.submit{background-image:url(../images/submit1.png); width:106px; height:33px; margin:0px 0 0px 10px;}
.submit:hover{background-image:url(../images/submit.png); width:106px; height:33px; margin:0px 0 0px 10px;}

.content1 { width:625px; height:auto; margin:0px;}
.content1 img{ border:1px solid #eaeaea; padding:2px; margin-bottom:10px; margin-right:6px; margin-top:10px;}
.content1 h1{ margin-top:20px; font-size:18px; color:#313133; font-family:"Open Sans Semibold"; border-bottom:1px solid #e8eaee; padding-bottom:10px;}
.content1 h2{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold";}
.content1 h3{ margin-top:20px; font-size:15px; color:#313133; font-family:"Open Sans Semibold"; border-bottom:1px solid #e8eaee; padding-bottom:10px;}
